# SPDX-FileCopyrightText: None
# SPDX-License-Identifier: CC0-1.0

Dependencies:
- 'on': ['Linux', 'FreeBSD', 'Android']
  'require':
    'frameworks/extra-cmake-modules': '@latest-kf6'

- 'on': ['Linux', 'FreeBSD']
  'require':
    'frameworks/kcoreaddons': '@latest-kf6'
    'frameworks/ki18n': '@latest-kf6'
    'frameworks/kservice': '@latest-kf6'
    'frameworks/kcmutils': '@latest-kf6'

Options:
  require-passing-tests-on: [ 'Linux', 'FreeBSD' ]
